/*------------------------------------------------------------------
Add by code_mahi
--------------------------------------------------------------------*/
.cagency-single-testimonial-item .description {
    line-height: 25px !important;
    max-height: 75px;
    overflow: hidden;
}
.header-style-03.header-variant-08 .navbar-area .nav-container .logo-wrapper img,
.header-style-01.navbar-variant-01 .nav-style-01 .nav-container .logo-wrapper img{
    /*max-height: 110px !important;*/
    max-height: 75px !important;
    padding-top:5px;
}
.nava-logo-1 img{margin-top:20px;}
.single-contact-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-item-align: start;
    align-self: flex-start;
    background-color: var(--bg-color-two);
    padding: 15px;
    margin: 5px;
    min-height: 100px;
}
.about_us_widget .footer-logo {
    display: block;
    margin-bottom: 20px;
    width: auto;
}
/*Product item box*/
.prod-box {
    max-height: 215px;
    margin-bottom: 50px;
    display: block;
    float: left;
    margin-top: 5px;
    width: 100%;
}
.img-wrapper{
    width: 100%;
    max-height: 200px;
    padding: 5px;
    display: flex;
    align-content: center;
    justify-content: center;
}
.prod-box .prod-image-box {
    /*display: inline-block;*/
    width: 40%;
    display:flex;
    align-items: center;
    justify-content: center;
    /*background-image: linear-gradient(to right,#edab4a,#f29d4a,#f68f4d,#f98153,#f9735a);*/
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 200px;
    float: left;
    border: 1px solid #f2f2f2;
    overflow:hidden;
}
.prod-box .prod-image-box img {
    /*margin-top: -40px;*/
    max-width: 100%;
    transition: transform .5s ease;
    padding:5px;
}
.prod-box:hover .prod-image-box img {
    transform: scale(1.1);
}
.prod-box .prod-detai{
    display: inline-block;
    width: 60%;
    float: left;
    background: #f2f2f2;
    padding: 13px 20px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    height: 200px;
}
.prod-box .prod-detai .prod-name:hover {
    color: var(--main-color-one);
}

.prod-box .prod-detai .prod-name {
    font-weight: 500;
    font-size: 15px;
    line-height:20px;
    color: var(--heading-color);
    margin-bottom: 3px;
    transition: .3s ease-in;
}
.prod-box .prod-detai .prod-subtitle {
    color: #868686;
    font-weight: 100;
    margin-bottom: 8px;
    font-size: 12px;
}
.prod-box .prod-detai .prod-varia {
    margin-bottom: 12px;
}
.prod-box .prod-detai .prod-varia a.btn.btn-primary {
    padding: 0px 5px;
    border-radius: 0;
    background-color: transparent;
    border-color: gray;
    font-size: 15px;
    color: grey;
    margin: 4px 4px 0 0;
}
.prod-box .prod-detai .prod-varia a.btn.btn-primary:hover, 
.prod-box .prod-detai .prod-varia a.btn.btn-primary:active, 
.prod-box .prod-detai .prod-varia a.btn.btn-primary:focus {
    color: var(--main-color-one);
    border-color: var(--main-color-one);
    background: none!important;
    box-shadow: none!important;
}
.single-product-item-3 .content .title {
    font-size: 16px;
    font-weight: 600;
    line-height: 28px;
    color: var(--heading-color);
    margin-bottom: 10px;
    transition: .3s ease-in;
}
.single-product-item-3 .content .price {
    display: inline-block;
    font-size: 14px;
    color: var(--heading-color);
    font-weight: 700;
    margin-bottom: 10px;
}
.prod-box .prod-detai .out_of_stock, .prod-box .prod-detai .addtocart {
    display: inline-block;
    padding: 0 10px;
    background-color: var(--main-color-two);
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
    /*height: 40px;*/
    line-height: 25px;
}
.gala-btn{
    background-color: var(--main-color-one);
    /*background:linear-gradient(270deg, rgba(250,185,1,1) 0%, rgba(244,158,2,1) 40%, rgba(232,82,13,1) 100%);*/
    padding: 2px 5px;
    border-radius: 5px;
    color: #fff;
    margin-top:5px;
}
.gala-box{
    box-shadow: 0px 1px 20px 0px grey;
    padding: 5px;
    border-radius: 10px;
}
.gala-btn-box{
    background-color: #f4f5fa;
    padding: 20px 10px !important;
    border-radius: 10px;
}
.bg-theme{
    /*background-color: #f4f5fa;*/
    /*background: linear-gradient(45deg, var(--main-color-one)20%, #3e4beb 20% 50%, var(--main-color-one)50% 80%, var(--main-color-one) 80%);*/
    background-attachment: fixed;
    background-image: url(../img/bg/webbg.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
.bg-theme-white{
    background: #fffdfd94;
    padding: 10px 0px;
}
.wh-150{
    max-width:auto ;
    max-height:100px !important;
}
.prod-cate-box{
    background-color: #fff;
}
.prod-cate-box:hover{
    box-shadow: 0px 0px 10px #c5c5c5;
    -webkit-transition: all 200ms ease-in;
    /*-webkit-transform: scale(1.02);*/
    -ms-transition: all 200ms ease-in;
    /*-ms-transform: scale(1.02);   */
    -moz-transition: all 200ms ease-in;
    /*-moz-transform: scale(1.02);*/
    transition: all 200ms ease-in;
    /*transform: scale(1.02); */
}
.prod-cate-box:hover .prod-cate-btn{
    
}
.prod-cate-btn{
    cursor: pointer;
    /*background-color: var(--main-color-one);*/
    border-radius: 5px;
    text-align: center;
    /*background: linear-gradient(270deg, rgba(250,185,1,1) 0%, rgba(244,158,2,1) 40%, rgba(232,82,13,1) 100%);*/
}
.prod-cate-btn a{
    color:var(--main-color-one);
    font-weight:600;
}
.prod-cate-btn a:hover{
    color: var(--main-color-one);
    font-weight: 800;
}
.prod-cate-btn a:focus {
    box-shadow: none;    
}
.bg-fire, .top-bar-area{
    background-image: linear-gradient(to right,#999999,#349192);
    position: absolute;
    width: 100%;
    z-index:9999;
}
.top-bar-inner ul li a:hover {
    color: #666261 !important;
}
.top-bar-inner .btn-wrapper .boxed-btn.reverse-color {
    background-color: var(--main-color-one)!important;
    color: #fff;
}
.footer-area.home-variant-08 .copyright-area {
    background-image: linear-gradient(to right,#efa54c,#f77b56);
}
.footer-area .copyright-area {
    color:#000 !important;
    font-weight:700;
}

.box-sh{box-shadow: 0px 1px 5px 0px grey;}
.testimonial-area.bg-image-01:after {
    background-color: rgb(0 0 0) !important;
}
.single-gallery-slider-nav-item.slick-slide.slick-active img {
    border: 1px solid #fab900;
    border-radius: 5px;
    padding: 5px;
}
.product-summery .title{
    font-size: 25px;
}
.single-product-details .top-content .price-wrap .price{
    color:var(--main-color-one);
    padding-right:5px; 
     
}

.single-product-details .top-content .price-wrap .price i, .single-product-details .top-content .price-wrap .del-price i{
    padding-right:5px;
}

.theme-btn {
    display: inline-block;
    border: none;
    height: 40px;
    padding: 10px;
    background-color: var(--main-color-one);
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    transition: .3s all;
}
.theme-btn:hover {
    color: #fff !important;
    background-color: var(--main-color-two);
}

.section-title .title {
    margin-bottom: 16px;
}

/*EndProduct item box*/

/*------------------------------------------------------------------
1) Whats App Button
--------------------------------------------------------------------*/
.btn-whatsapp-pulse {
	background: #25d366;
	color: white;
	position: fixed;
	bottom: 20px;
	left: 20px;
	font-size: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	padding: 20px;
	text-decoration: none;
	border-radius: 50%;
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
	z-index:9;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}

/*------------------------------------------------------------------
2) Twak.to
--------------------------------------------------------------------*/
.tawk-button-circle {
    border-radius:5px !important;
}
.cagency-single-what-we-cover-item:nth-last-child(3),.cagency-single-what-we-cover-item:nth-last-child(4)
{
    margin-bottom: 20px;
}
/*------------------------------------------------------------------
3) Product box
--------------------------------------------------------------------*/
.prod-link:hover{
    cursor: pointer;
}
/*------------------------------------------------------------------
4) What we Offer
--------------------------------------------------------------------*/
.cagency-single-what-we-cover-item:hover .icon{
    transition-timing-function: ease-in;
    transform: scale(1.1);
    transition: all 0.5s linear;
}
.cagency-single-what-we-cover-item:hover .readmore {
    background: #0000002b;
    padding: 5px;
    border-radius: 5px;
    color: #343434;
    font-weight: 700;
}
.fp-product-item-box {}
.fp-prod-item-box{
    display: flex;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
    max-height: 175px;
    min-height: 175px;
    margin-top:20px;
}
.fp-prod-image-center{
    display: flex;
    align-items: center; 
}
.fp-prod-item-img img{
    padding:10px;
}
.fp-prod-item-details{
    background: #f2f2f2;
    padding:10px;
}
.cagency-cta-area-inner .title {
    font-size: 28px;
    line-height: 35px;
}
.cagency-cta-area-inner .description {
    line-height: 22px;
}
/*------------------------------------------------------------------
5) Single Product Section
--------------------------------------------------------------------*/
.single-gallery-slider-nav-item{
    width:50px !important;
    margin:5px;
}
.prod-cate-img{
    width:245px;
    height:191px;
    vertical-align: baseline;
    display:flex;
}
/*------------------------------------------------------------------
5) Image galary Pagination 
--------------------------------------------------------------------*/
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: var(--main-color-one);
    border-color: var(--main-color-one);
}
ul.case-studies-menu.style-01.row.gala-btn-box li {
    background: #0a6365;
    margin: 5px 5px 0px 5px;
    max-width: 24% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 800;
    line-height: 18px;
    padding: 10px 5px;
}

/*------------------------------------------------------------------
6) Barnd page section
--------------------------------------------------------------------*/
.brand-item{
    margin:5px;
}
.brand-item:hover{
    cursor: pointer;
}
.brand-item .card-group .card img{
    padding:5px;   
    height: 260px;
    /*height:auto;*/
}
.brand-item .card-group .card{
    border-radius:10px;   
}
.view-all a:hover{
    cursor:pointer;
}
.card-img-box{
    width:100%;
    min-height:150px;
    max-height:150px;
    display: flex;
    align-items: center;
}
.card-img-box-2{
    width:100%;
    min-height:210px;
    max-height:210px;
    display: flex;
    align-items: center;
}
.brand-item .card-group .card .card-img-box img, .brand-item .card-group .card .card-img-box-2 img  {
    height:-webkit-fill-available !important;
    height:none;
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{
    right: -25px !important;
}
.xg-mega-menu-container>a{
    float:right;
}
/*------------------------------------------------------------------
7) hide the cookies section
--------------------------------------------------------------------*/
#gdpr-cookie-message{
    display:none !important;
}
/*------------------------------------------------------------------
8) About page section
--------------------------------------------------------------------*/
.mlr-auto{
    margin-left:auto;
    margin-right:auto;
}
.about-img{
    max-width:275px;
    margin: auto;
}
/*------------------------------------------------------------------
9)services section
--------------------------------------------------------------------*/
.service-img img{
    max-width:780px;
    max-height:350px;
}
.service-description{
    color: rgb(0, 0, 0);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    /*text-align: justify;*/
}
/*------------------------------------------------------------------
10) Whats App Button
--------------------------------------------------------------------*/
.btn-inquery {
	background: var(--main-color-one)!important;
	color: white !important;
	position: fixed;
	/*bottom: 95px;*/
	/*left: 0px;*/
	bottom: 140px;
	left: -45px;
	font-size: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 3px 10px;
	text-decoration: none;
	/*border-radius: 50%;*/
	animation-name: pulse1;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
	transform: rotate(90deg);
	z-index:9;
}
/*------------------------------------------------------------------
11) sub categories page
--------------------------------------------------------------------*/
.text-wrap{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 15px;
    line-height: 17px;
}
.fs-14{font-size:14px}
.xg-mega-menu-single-column-wrap ul a h4.title:hover, .xg-mega-menu-single-column-wrap ul li a:hover, 
.header-style-01.navbar-variant-01 .navbar-area.nav-style-01 .nav-container .navbar-collapse .navbar-nav li a:hover,
.xg-mega-menu-single-column-wrap ul li a:hover{
    color:var(--main-color-one) !important;
    font-weight:600;
    transform: scale(1.019);
    transition: all .1s ease-in;
}
/*------------------------------------------------------------------
 Media Query
--------------------------------------------------------------------*/

@media only screen and (max-width: 1180px) {
    .fp-product-item-box .col-md-4{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .prod-cate-img {
        width: 198px;
        height: 150px;
    }
}

@media only screen and (max-width: 991px) {
    .equipment-section .col-md-3{
        max-width:50% !important;
    }   
}

@media only screen and (max-width: 780px) {
    .fp-product-item-box .col-md-4 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .equipment-section .col-md-3{
        max-width:50% !important;
    }
    .prod-cate-img {
        width:220px;
        height:180px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 680px) {
    .fp-product-item-box .col-md-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .equipment-section .col-md-3{
        max-width:100% !important;
    } 
    .prod-cate-img {
        width:auto;
        height:180px;
        margin-left: auto;
        margin-right: auto;
    }
}
.img-icon{
    position: absolute;
    top: -50px;
    left: 33%;
    padding: 5px;
    align-items: center;
    
}
.cagency-single-what-we-cover-item .img-icon {
    width: 100px;
    height: 80px;
    background-color: var(--industry-color);
    text-align: center;
    /*line-height: 80px;*/
    font-size: 40px;
    border-radius: 15px;
    color: #fff;
    border-top-left-radius: 0;
}
.cagency-single-what-we-cover-item .img-icon.style-01 {
	background-color: var(--main-color-one)
}

.cagency-single-what-we-cover-item .img-icon.style-02 {
	background-color: #007aff
}

.cagency-single-what-we-cover-item .img-icon.style-03 {
	background-color: #5bcc9f
}

.cagency-single-what-we-cover-item .img-icon.style-04 {
	background-color: #49ccff
}

.cagency-single-what-we-cover-item .img-icon.style-05 {
	background-color: #847bee
}

.cagency-single-what-we-cover-item .img-icon.style-06 {
	background-color: #fd799e
}
.cagency-single-what-we-cover-item:hover .img-icon {
    transition-timing-function: ease-in;
    transform: scale(1.1);
    transition: all 0.5s linear;
}